@echo off
if "%WGDEV%" == "" goto BADENV
if "%MBBS%" == "" goto BADENV
echo dummy file > %WGDEV%\bin\tmpbld.dum
make -f%1 -DOS=WG2 -DMODEL=LARGE -DCMP=BC45 %2 %3 %4 %5 %6 %7 %8
goto DONE
:BADENV
echo MKV2L.BAT - You need to set up proper environment variables!
:DONE
